javax.persistence

## Annotation Type SqlResultSetMappings

    @Target(value=TYPE)
     @Retention(value=RUNTIME)
    public @interface SqlResultSetMappings

Is used to define one or more `SqlResultSetMapping` annotations.

Since:
  Java Persistence 1.0

### Required Element Summary

Required Elements
`SqlResultSetMapping[]` `value` One or more `SqlResultSetMapping` annotations.

### Element Detail

#### value

    public abstract SqlResultSetMapping[] value

One or more `SqlResultSetMapping` annotations.